<?xml version="1.0" encoding="ISO-8859-1"?>
<!--
 Copyright (c) 2006-2012 EBM WebSourcing, 2012-2013 Linagora
 
 This program/library is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 2.1 of the License, or (at your
 option) any later version.
 
 This program/library is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License
 for more details.
 
 You should have received a copy of the GNU Lesser General Public License
 along with this program/library; If not, see <http://www.gnu.org/licenses/>
 for the GNU Lesser General Public License version 2.1.
-->
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="/">
		<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr">
			<head>
				<title>Exemple de sortie HTML</title>
				<meta http-equiv="Content-Type"
					content="text/HTML; charset=iso-8859-1" />
			</head>
			<body>
				<h1>
					Bouteille de marque
					<xsl:value-of select="bouteille/marque" />
				</h1>
				<h2>Composition:</h2>
				<p>
					<xsl:value-of select="bouteille/composition" />
				</p>
				<h2>Lieu d'origine:</h2>
				<p>
					Ville de
					<b>
						<xsl:value-of select="bouteille/source/ville" />
					</b>
					, dans le dpartement
					<b>
						<xsl:value-of
							select="bouteille/source/departement" />
					</b>
				</p>
				<h2>Autres informations</h2>
				<ul>
					<li>
						Contenance:
						<xsl:value-of select="bouteille/contenance" />
					</li>
					<li>
						pH:
						<xsl:value-of select="bouteille/ph" />
					</li>
				</ul>
			</body>
		</html>
	</xsl:template>
</xsl:stylesheet>